/* custom styling for webforms */

/* Webform globals */

.node-webform{max-width:1000px; margin-left:auto; margin-right:auto;}
.fieldset-wrapper {max-width:800px; margin-bottom:20px;}

#crm-container input[type="text"], #inputPostCode_1 {
    font-size: 14px !important;
}


.crm-container fieldset legend {
font-family: 'TitilliumRegular', 'Helvetica Neue', Helvetica, Arial, 'TitilliumRegular' !important;
}

.form-item label {}
/*.form-item input {float:right;}*/
.form-item.webform-component.webform-component-textfield.webform-component--details-layout--civicrm-1-contact-1-contact-first-name
{max-width:600px;}
.webform-layout-box.vert.webform-component--details-layout {margin-bottom:50px; max-width:600px;}
.webform-component--civicrm-1-contact-1-fieldset-fieldset.form-wrapper {max-width:600px}
.form-textarea-wrapper {max-width:800px}



/* grid styling in webforms */

th.checkbox.webform-grid-option {display:table-cell;}
td.checkbox.webform-grid-option {display:table-cell;}



/* condoms in the post */
#webform-client-form-58 label {width:140px;}

/*
#webform-client-form-58 .form-item {margin-left:50px;}
#webform-client-form-58 .form-item label {margin-right:60px}
#webform-client-form-58 .form-item input {float:right}

#webform-client-form-58 #edit-submitted-civicrm-1-activity-1-cg75-custom-576 label {position:relative; top:-15px}

#webform-client-form-58 .form-item.webform-component.webform-component-textfield.webform-component--details-layout--civicrm-1-contact-1-contact-first-name
{max-width:600px}

#webform-client-form-58 .webform-layout-box.vert.webform-component--details-layout {margin-bottom:50px; max-width:600px;}
#webform-client-form-58 #edit-submitted-civicrm-1-activity-1-cg75-custom-576 {max-width:200px;}
*/

/* being life coaching application */

#webform-client-form-69 .webform-component--civicrm-1-contact-1-fieldset-fieldset--about-you-layout label,
#webform-client-form-69 .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-address-street-address label,
#webform-client-form-69 .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-address-supplemental-address-1 label,
#webform-client-form-69 .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-address-supplemental-address-2 label,
#webform-client-form-69 .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-address-city label,
#webform-client-form-69 .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-address-postal-code label,
#webform-client-form-69 .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-phone-phone label,
#webform-client-form-69 .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-email-email label,
#webform-client-form-69 .webform-component--statistical-data--civicrm-1-contact-1-cg3-custom-42 label,
#webform-client-form-69 .webform-component--statistical-data--civicrm-1-contact-1-cg3-custom-40 label
 {
width:150px;
}

#webform-client-form-69 .form-item-submitted-commitment3-commitment-1 input,
#webform-client-form-69 .form-item-submitted-commitment3-commitment-2 input,
#webform-client-form-69 .form-item-submitted-commitment3-commitment-3 input,
#webform-client-form-69 .form-item-submitted-commitment3-commitment-4 input{
    margin-left: 20px;
}

#webform-client-form-69 .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-cg37-custom-340 label{
float:left;
width:154px;
}
/*
.webform-component--commitment3--commitment{margin-right:70px;}
.webform-component--commitment3--commitment input {position:relative; top:20px;}
.webform-component--commitment3--commitment label {padding-bottom:15px;}

#edit-submitted-commitment3-do-you-have-any-communication-needs {max-width:151px; margin-bottom:10px;}
#edit-submitted-commitment3-are-you-in-work{max-width:151px; margin-bottom:10px;}
fieldset.webform-component-fieldset.webform-component--statistical-data.form-wrapper {margin-top:20px; margin-right:250px; margin-bottom:15px;}

.civicrm-enabled.form-select.required {float:left;}
#edit-submitted-civicrm-1-activity-1-activity-subject{margin-right:250px;}

.form-item.webform-component.webform-component-textfield.webform-component--civicrm-1-activity-1-activity-subject{margin-bottom:20px;}

#edit-submitted-statistical-data-civicrm-1-contact-1-cg3-custom-42 {float:right;}
#edit-submitted-statistical-data-civicrm-1-contact-1-cg3-custom-40{float:right;}
*/

/* Volunteer expenses claim */
.form-item.webform-component.webform-component-number.webform-component--item-1--civicrm-1-activity-1-cg22-custom-165{max-width:500px;}


.webform-client-form-4 .webform-component-number{max-width:500px;}


/* Referral form */

#webform-client-form-23 .webform-layout-box.vert.webform-component--civicrm-2-contact-1-fieldset-fieldset--layout {max-width:600px;}
#webform-client-form-23 .webform-component--civicrm-2-contact-1-fieldset-fieldset--civicrm-2-contact-1-phone-phone {max-width:553px;}
#webform-client-form-23 .webform-component--civicrm-2-contact-1-fieldset-fieldset--civicrm-2-contact-1-email-email{max-width:553px; margin-bottom:10px;}
#webform-client-form-23 .webform-container-inline.webform-datepicker {max-width:500px;}

/* Volunteer Expression of Interest - node 38 - ght.org.uk/volunteer */
#webform-client-form-38 .webform-component--civicrm-1-contact-1-contact-first-name label, 
#webform-client-form-38 .webform-component--civicrm-1-contact-1-contact-last-name label, 
#webform-client-form-38 .webform-component--civicrm-1-contact-2-phone-phone label,
#webform-client-form-38 .webform-component--civicrm-1-contact-1-email-email label
{
 width:160px;
}

#webform-client-form-38 .form-item.webform-component.webform-component-select.webform-component--civicrm-1-participant-1-participant-event-id {
    float: left;
}

#webform-client-form-38 .webform-component--where-did-you-hear-about-volunteering-at-george-house-trust label{
width: 400px;
}

#webform-client-form-38 .form-item.webform-component.webform-component-checkboxes.webform-component--civicrm-1-contact-1-cg18-custom-147 {
    padding-top: 20px;
}






/* Book your appointment */
/*.form-item{
float:left;
}*/
form#webform-client-form-276 label{
    width: 120px;
    float: left;
}

/* Referral */
.webform-component--civicrm-2-contact-1-fieldset-fieldset--layout--civicrm-2-contact-1-contact-first-name label,
.webform-component--civicrm-2-contact-1-fieldset-fieldset--layout--civicrm-2-contact-1-contact-last-name label,
.webform-component--civicrm-2-contact-1-fieldset-fieldset--layout-2--civicrm-2-contact-1-phone-phone-type-id label,
.webform-component--civicrm-2-contact-1-fieldset-fieldset--civicrm-2-contact-1-phone-phone label,
.webform-component--civicrm-2-contact-1-fieldset-fieldset--civicrm-2-contact-1-email-email label,
.webform-component--civicrm-2-contact-1-fieldset-fieldset--new-diagnosis webform-container-inline label
{
width:120px;
}
.webform-component--civicrm-2-contact-1-fieldset-fieldset--civicrm-2-contact-1-contact-birth-date label {
float: left;
width:123px;
}

/* http://ght.org.uk/civicrm/contribute/transact?reset=1&id=1# */
/* Donation page */
div#editrow-prefix_id .label,
div#editrow-city-1 .label 
{
    text-align: left;
}

.soft_credit_type_id-section label {
    width: 400px;
    padding: 10px;
}
.crm-section.soft_credit_type_id-section {
    margin-left: 10px;
}

/*fieldset.crm-profile.crm-profile-id-2.crm-profile-name-supporter_profile div {
    height: 20px;
}
*/
#editrow-do_not_mail label,
#editrow-is_opt_out label {
    font-size: 10pt;
    height:10px;
}

input#do_not_mail, input#is_opt_out  {
    margin-left: 30px;
    margin-top: 12px;
}

/* Gift Aid radios  */
.content.ga_radios {
    float: left;
}

/* room expression of interest */
#webform-client-form-340 label {width:180px;}
#webform-client-form-340 {width:90%; margin-left:auto; margin-right:auto;}
#webform-client-form-340 .webform-component--about-your-booking--how-many-people-are-expected-to-be-in-attendance label {width:380px}
#webform-client-form-340 .webform-component--about-your-booking--how-is-the-room-to-be-laid-out label {width:380px;}
#webform-client-form-340 .webform-component-date, .webform-component-time {margin-bottom:2%;}

/* Civicrm labels */
div.crm-container label {
    display: inline;
    /*font-family: 'Antic Slab', serif !important;*/
    font-size: 14px !important;
}

/* test fix for labels of webforms */

.webform-client-form .form-item label {
    width: 89%;
}
 /*welfare fund */
#webform-client-form-13 .field-prefix {float:left;}

#webform-client-form-13 .form-item label {
    width: 100%;
}
/*
#webform-client-form-148 {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}*/


#webform-client-form-148 .form-item label {width: inherit;}
#webform-client-form-148 .webform-component--civicrm-1-contact-1-fieldset-fieldset.form-wrapper {float:left;}
#webform-client-form-148{
    width: 500px;
    margin-right: auto;
    margin-left: auto;}

#mini-panel-signup_newsletter .block-title{display:none;}
/* all civipages with forms */
#crm-container.crm-public .label {padding-right:100%;}
.crm-container .crm-section .content {margin-left:10px;}

#helprow-custom_57-section {clear:both;}
#helprow-do_not_mail{clear:both;}

.crm-container h3 {background-color: #ed174f !important;}